• Register
  • Help
Page 1 of 2 12 LastLast
Results 1 to 10 of 15

Topic: question to Cubase 4 users....

Share/Bookmark
  1. #1
    Power Profile User lukpcn's Avatar
    Join Date
    Nov 2003
    Location
    on the end of the bow...
    Posts
    1,326

    question to Cubase 4 users....

    Since SX 3 is no longer available and I might be in need of upgrade at the end of the year to have Surround support in my DAW,
    I Have a question to all Cubase 4 users out here....

    Will GPO, JABB, STRAD 1 & 2, and the most important KONTAKT 2 work without problems on CUBASE 4 ???

  2. #2

    Re: question to Cubase 4 users....

    Would that be Cubase 4 on Windows or Macintosh?
    Wheat Williams
    Atlanta, Georgia, USA
    Music Copyist in Sibelius
    Apple MacBook Pro, Mac OS X 10.8 Mountain Lion
    Apple Certified Support Professional. I also work with Windows.

  3. #3
    Power Profile User lukpcn's Avatar
    Join Date
    Nov 2003
    Location
    on the end of the bow...
    Posts
    1,326

    Re: question to Cubase 4 users....

    Cubase 4 on Windows XP... and later on Vista.

  4. #4

    Re: question to Cubase 4 users....

    What are you running now?
    Houston Haynes - Titan Line Music

  5. #5
    Power Profile User lukpcn's Avatar
    Join Date
    Nov 2003
    Location
    on the end of the bow...
    Posts
    1,326

    Re: question to Cubase 4 users....

    Quote Originally Posted by Houston Haynes
    What are you running now?
    I'm running Cubase SL 3 (no surround support)

  6. #6
    Senior Member
    Join Date
    Sep 2004
    Location
    Lincoln City, Oregon
    Posts
    194

    Re: question to Cubase 4 users....

    The only one of those libraries I have is GPO, but when I loaded up an SX-3 version of Aases's Death (10 tracks of strings) it loaded and played back as good as it did in SX-3, HOWEVER, I have not yet done a new project solely in Cubase 4.

    As far as the Vista compatability, Steinberg has HINTED (but not said outright) that when Vista is actually out in the world that there will be a C4 update issued that will enable it to work on Vista.

    HTH,
    Tom

    PS The dongle for C4 also carries a license for SX-3, so all you would need is to get a copy of the SX-3 install disk in order to run SX-3.

  7. #7
    Power Profile User lukpcn's Avatar
    Join Date
    Nov 2003
    Location
    on the end of the bow...
    Posts
    1,326

    Re: question to Cubase 4 users....

    maybe I should just try to find a full Cubase SX 3 on the shelf ???
    I don't need new C4 features... I just want Surround capability.

  8. #8

    Exclamation Re: question to Cubase 4 users....

    I don't have Cubase 4 and probably won't for some time. I'm happy with the stability SX3 has given me. That being said, my SX3 DVD needed to be replaced a few weeks ago. (I've gone through some computer nightmares for the past month! Nothing that $700 could not fix. ) I digress...

    SX3 DVD manufacturing has been stopped for quite a while and you can't get an `official' DVD from Steinberg. However, Steinberg support was willing to burn a DVD for me and shipped it to me at no charge. (!) I am guessing if you purchase Cubase 4 you can get an SX3 DVD from support and use it until you are comfortable with Cubase 4. At least it is worth a try.

    Good luck!

    -Kevin
    We are the music makers, we are the dreamers of dreams …
    24" 2.4 Ghz iMac, OSX 10.4.10, MOTU 828 MKII, 2 Glyph 250 Gig external drives, Logic 9, Finale 2008 GPO, JABB, Strad, Gro, Reason 4, EWQL Storm Drum, Adrenaline, Symphonic Choirs, SO Gold,All Arturia Synths, Many NI Synths, Spectrasonics Synths, KH Strings, VEPro on a Windows 7 4x 2.8 Ghz 12 gig of RAM

  9. #9
    Power Profile User lukpcn's Avatar
    Join Date
    Nov 2003
    Location
    on the end of the bow...
    Posts
    1,326

    Re: question to Cubase 4 users....

    Quote Originally Posted by LFO
    I am guessing if you purchase Cubase 4 you can get an SX3 DVD from support and use it until you are comfortable with Cubase 4. At least it is worth a try.
    You think that this is possible ???

  10. #10

    Re: question to Cubase 4 users....

    Maybe you've already done this, but have a look at the Cubase User Support Forum at www.cubase.net, and maybe ask your question there. There have been some issues with new Cubase 4 and you might find some more answers there.

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •